<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>TimeLapze</string>
	<key>CFBundleName</key>
	<string>TimeLapze</string>
	<key>NSCameraUsageDescription</key>
	<string>Utilisé pour enregistrer un timelapse de la caméra sélectionnée</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Enregistrer les enregistrements sur le bureau</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Enregistrer les enregistrements dans Documents</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Enregistrer les enregistrements dans Téléchargements</string>
</dict>
</plist>
